Subject: Re: Installing compiler in Win95
From: [email-masked] (Earnie Boyd)

2 Oct 1997 11:08:11 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Thu, 2 Oct 1997 10:10:28 -0700
>To: "Earnie Boyd" <[email-masked]>
>From: Randy Stauber <[email-masked]>
>Subject: Re: Installing compiler in Win95
>
>The exact nature of problem:
> 
>In Windows 95 I have read the instructions but I go to compile the C++ 
code
>( in a DOS file named for instance PRO2.CPP and I use the GCC command 
and I
>get the following error message
>
>ID: cannot open crt0.0: No such file or GCC.exe directory. Intermal 
compiler
>error.  Program id got fatal signal.
>
>I have set up a TEMP directory, a bin directory, put SH.exe in it.  I 
have
>added the directory as described in the meger documentation to my PATH
>statement in autoexec.bat.  How do I set GCC_EXEC_PREFIX enviroment 
varible???
>

Assuming you took the installation directory default:

USING BASH:
----------------------------------------------------------------------
GCC_EXEC_PREFIX=/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/
GDBTK_LIBRARY=/gnuwin32/b18/share/gdbtcl
     needed if you want the debugger.

mkdir /tmp

Your PATH variable needs to contain   /gnuwin32/b18/H-i386-cygwin32/bin

USING MSDOS COMMAND:
--------------------
set GCC_EXEC_PREFIX=c:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
set GDBTK_LIBRARY=c:\gnuwin32\b18\share\gdbtcl

mkdir c:\tmp

Your PATH variable needs to contain c:\gnuwin32\b18\H-i386-cygwin32\bin

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".